﻿using System;
using System.Windows.Forms;
using Infragistics.Extension;

namespace PrintGanttView
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            // Enable default theme
            var islFile = ResourceManager.GetTheme("SampleBrowser.isl");
            if (islFile != null)
                Infragistics.Win.AppStyling.StyleManager.Load(islFile);

            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new PrintGanttView());
        }
    }
}
